from Configurables import DaVinci
DaVinci().Input = [
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00002272_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00002412_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00002561_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00002931_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00003091_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00003339_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00003413_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00003945_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00004229_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00004338_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00004459_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00004555_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00004957_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00005121_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00005218_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00005318_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00005777_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00005825_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00006161_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00006406_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00006911_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00007004_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00007137_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00007585_1.leptons.mdst",
  "root://eoslhcb.cern.ch//eos/lhcb/grid/prod/lhcb/LHCb/Collision17/LEPTONS.MDST/00064380/0000/00064380_00008143_1.leptons.mdst",
]


